.quotebox-c {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.quotebox {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    max-width: 800px;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.quotebox-t {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.quotebox-t>.label-head {
    padding: 0px 0px;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    line-height: 1.6;
    color: #000;
}

.quotebox-m {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 40px 0px;
    padding: 0px 0px;
}

.quotebox-b {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.formctrl {
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: flex-start;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 5px 10px 10px 10px;
    background: #fff;
}

.formctrl-l {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 110px;
    height: 40px;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
}

.formctrl-l>.label-text {
    padding: 0px 0px;
    font-size: 14px;
    font-weight: bold;
    color: #666;
}

.formctrl-l>.label-require {
    margin: 0px 0px 0px 10px;
    padding: 0px 0px;
    text-align: center;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.6;
    color: red;
}

.formctrl-m {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
    border: solid 1px #ddd;
    position: relative;
}

.formctrl-m>.input-text {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-start;
    width: 100%;
    height: 40px;
    min-height: 40px;
    margin: 0px 0px;
    padding: 0px 10px;
    border: none;
    border-radius: 5px;
    background: #fff;
    text-align: left;
    font-size: 14px;
    font-weight: normal;
    color: #666;
    outline: none;
}

.quotebox-d {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: auto;
    min-height: 30px;
    margin: 50px auto;
    padding: 0px 0px;
}

.quotebox-d>.button-send {
    box-sizing: border-box;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    width: 150px;
    height: 50px;
    min-height: 30px;
    margin: 0px 0px;
    padding: 0px 0px;
    border: solid 0px #ccc;
    border-radius: 0px;
    background: #FFBF00;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
    color: #000;
    outline: none;
    cursor: pointer;
}

/*--------自适应--------*/

.cartbox {
      margin: 0 0;
      padding: 0 0;
      width: 100%;
      height: auto;
      border-collapse: collapse;
}
.cartbox th {
      border: solid 1px #ddd;
      height: 40px;
}
.cartbox tr {
      border: solid 1px #ddd;
}
.cartbox tr td {
      border: solid 1px #ddd;
      padding: 5px 5px;
      font-size: 14px;
      color: #000;
      height: 40px;
      line-height: 1.8;
      text-align: center;
}
.cartbox img{
    width: 100px;
}